﻿/* 
	Schriftart: font-family: 'Open Sans', sans-serif;
	Farbe neutral: color:#666666;
	Farbe farbig:  color:#EE1D23;
	Hintergrundfarbe: background-color:#FFFFFF;
*/

html, body {
	background-color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	color:#878787;
	font-weight: 400;
}

/* -------------- Layout anfang -------------------- */

#main-menu 
{
	border-top: 10px solid #00519E;
}

#main-menu > .container > .navbar-header
{
	width:100%;
	padding:0px;
	margin:0px;
	position:relative;
}

#logo
{
	position:absolute;
	background-image: url('../images/hering.png');
	left:0px;
	top:9px;
	width:595px;
	height:101px;
}

.navbar-brand 
{
	position:absolute;
	background-image: url('../images/logo.png');
	left:15px;
	top:5px;
	width:595px;
	height: 45px;
}

.bauspezi 
{
	position:absolute;
	background-image: url('../images/bauspezi.png');
	left:0px;
	top:60px;
	width:595px;
	height: 64px;
}

#tel 
{
	position:absolute;
	right:0px;
	top:10px;
	background-image: url('../images/icon-telefon.png');
	background-repeat:no-repeat; 
	background-position:0px 0px;
	height: 19px;
	line-height:19px;
	padding-left:28px;
	text-decoration:none;
}

.bg-colored 
{
	background-color:#F4F4F4;
}

#footer 
{
	background-color:#F4F4F4;
	color:#878787;
}

/* -------------- Layout ende ---------------------- */



/* -------------- Navigation Oben anfang ----------- */

.navbar-nav
{
	margin-top: 40px;
}

.navbar.navbar-default.navbar-fixed-top 
{
	background-color: #FFFFFF;
	background-image: none;
	padding:10px 0px 12px 0px;
}

.nav.navbar-nav.navbar-right li a 
{
	color:#444444;
	font-weight:400;
	text-transform:uppercase;
	background:none;
	padding-top:40px;
	padding-bottom:30px;
	background-image: none;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
}
.nav.navbar-nav.navbar-right li.active a 
{
	color:#EE1D23;
	font-weight:400;
	text-transform:uppercase;
	background:none;
	padding-top:40px;
	padding-bottom:30px;
	background-image: url('../images/nav-active-2.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}

.nav.navbar-nav.navbar-right li a:hover 
{
	color:#00519E;
}

/* -------------- Navigation Oben ende ------------- */


/* -------------- Slider anfang -------------------- */

section#baumarkt
{
	padding:0px;
	margin-top:-60px;
}

#main-slider ul.bxslider > li.item > div.slideritem > div.container 
{
	padding:0px;
}

#main-slider ul.bxslider > li.item
{
	margin: 0;
	padding:0;
}

#main-slider > div.bx-wrapper > div.bx-viewport > ul.bxslider > li.item > div.slideritem, 
#main-slider ul.bxslider > li.item > div.slideritem
{
	background-repeat:no-repeat;
	background-position:center top;
	background-origin: content-box;
	background-size: cover;
	/* background-size: contain; */
	width:100%;
	height:auto;
}

#main-slider ul.bxslider > li.item > div.slideritem img.sliderimage-01
{
	margin-top:30%;
}

#main-slider ul.bxslider > li.item > div.slideritem .slider-content-box
{
	background-color: rgba(238, 29, 35, 1);
	display:inline-block;
	margin-top:60%;
	margin-left:20%;
	padding:15px 30px 15px 30px;
	font-size:20px;
	line-height:150%;
	color:#FFFFFF;
}

/* -------------- Slider ende ---------------------- */



/* -------------- Accordeon anfang ----------------- */

.panel-group.collapse > div.panel.panel-default > .panel-heading,
.panel-group.collapsing > div.panel.panel-default > .panel-heading,
.panel-group.collapse.in > div.panel.panel-default > .panel-heading
{
	padding: 0px 0px;
}

.panel-group.collapse > div.panel.panel-default > .panel-heading > a.panel-title,
.panel-group.collapsing > div.panel.panel-default > .panel-heading > a.panel-title,
.panel-group.collapse.in > div.panel.panel-default > .panel-heading > a.panel-title,
.panel-group.collapse.in > div.panel.panel-default > .panel-heading > a.panel-title.collapsed
{
	display:block;
	text-decoration:none;
	background-color: #f5f5f5;
	padding: 10px 15px;
}

/* -------------- Accordeon ende ------------------- */



/* -------------- Produkte Logos anfang ------------ */

.logoslider
{
	position:relative;
}

img.logo
{
	max-width: 100%;
	height: auto;
	display: block;
}

/* -------------- Produkte Logos ende -------------- */



/* -------------- Sonstiges anfang ---------------- */

.dl-horizontal dt
{
	text-align:left;
	color:#00519e;
	width: 80px;
	margin-bottom:10px;
}
.dl-horizontal dd
{
	text-align:left;
	margin-left: 100px;
	margin-bottom:10px;
}

.modal-body
{
	text-align:left;
}

a.top-page 
{
	bottom:65px;
	right:15px;
	display:block;
	background-image:url('../images/move-top.png');
	background-repeat:no-repeat;
	width: 50px;
	height:50px;
}


#map 
{
	height: 86%;
	width: 96%;
	padding: 0; margin: 0;
}

#osm 
{
	font-size: 0.7em;
	font-style: italic;
	margin-bottom: 20px;
}


#baumarkt > div.container > div.row > div > div.margin-top
{
	margin-top: 25px;
}

#kataloge > div.container > div.row.margin
{
	margin-bottom: 20px;
}

#service img.media-object
{
	width:100px;
	height:auto;
	margin-top: 25px;
	margin-right: 20px;
}

/* -------------- Sonstiges ende ------------------ */






/* -------------- Navigation Footer anfang --------- */

#footer ul.footer-nav li a,
#footer ul.footer-nav li a:link, 
#footer ul.footer-nav li a:visited	
{
	color:#333333;
	text-decoration:none;
}
#footer ul.footer-nav li a:focus, 
#footer ul.footer-nav li a:hover 
{
	color:#EE1D23;
	text-decoration:none;
}

/* -------------- Navigation Footer ende ----------- */



/* -------------- Formular anfang ------------------ */

form#frmContact.form-horizontal > fieldset > div.form-group > div > button#senden.btn.btn-primary
{
	background-color:#EE1D23;
	display:block;
	width:48%;
	float:right;
	border:0px;
	font-size:18px;
	font-style: italic;
}

form#frmContact.form-horizontal > fieldset.col-sm-12 > div.form-group.checkbox > label
{
	margin-left:15px;
	margin-bottom:15px;
}

form#frmContact input.keinfeld 
{
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


#frmContact.form-horizontal > fieldset > div.form-group.col-sm-6
{
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}

#frmContact.form-horizontal > fieldset > div.form-group.col-sm-6 > div.col-sm-12,
#frmContact.form-horizontal > fieldset.col-sm-6 > div.form-group > div.col-sm-12,
#frmContact.form-horizontal > fieldset.col-sm-12 > div.form-group > div.col-sm-12
{
	padding-left:15px;
	padding-right:15px;
}

/* -------------- Formular ende -------------------- */



/* -------------- Textstile anfang ----------------- */

a, a:link, a:visited, a:active {
	color:#EE1D23;
	text-decoration:none;
}
a:focus, a:hover {
	color:#EE1D23;
	text-decoration:underline;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color:#333333;
	text-decoration:none;
}
#footer a:focus, #footer a:hover {
	color:#EE1D23;
	text-decoration:none;
}

.text-colored {color:#EE1D23;}

.text-big {font-size:156.3%;line-height:180%;}

.text-bold {font-weight:700;}

.text-center {text-align:center;}

.text-subheader {margin-top:-15px;margin-bottom:20px;text-align:center;font-style:italic;font-size:16px;}

.text-underline {
	background-image: url('../images/text-shadow.png');
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:10px;
	display:block;
}

a:focus {outline:none;}

h1, .h1 
{
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
	/*
	color:#6D6D6D;
	font-size:30px;
	font-weight:700;
	*/
}

#main-slider .slider-content-box > h1
{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	line-height:150%;
	color:#FFFFFF;
	text-align:center;
	margin:0px;
	padding:0px;
}


h2, .h2 
{
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	/*
	color:#6D6D6D;
	font-size:30px;
	font-weight:700;
	*/
	text-transform:uppercase;
	margin-bottom:20px;
}

h3, .h3 
{
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	font-size:24px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:20px;
}

h4, .h4 
{
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	font-size:16px;
	font-weight:400;
	margin-bottom:10px;
}

p {
	margin-bottom:1.0em;
}

.tabContent h3 {
	margin-top:5px;
}

.modal-body h1 {
	font-size:15px;
}

.modal-body h3 {
	font-size:15px;
}

ul.list 
{
	background-image:none;
	list-style-type:none;
	padding:0px 0px 0px 0px;
}
ul.list li 
{
	padding-left: 6px;
}

ul.list li:before 
{
	content: "•";
	padding-right: 8px;
	color: #EE1D23;
}


body.modal-open > section.modal.fade.in > div.modal-dialog > div.modal-content > div.modal-body > h3
{
	color:#00519E;
	font-size:20px;
	font-weight:400;
	margin-bottom:25px;
}

body.modal-open > section.modal.fade.in > div.modal-dialog > div.modal-content > div.modal-body > ul
{
	margin-left:15px;
}

/* -------------- Textstile ende ------------------- */


/* -------------- Responsive anfang --------------- */

@media (max-width: 1200px) {

	#logo, .navbar-brand 
	{
		background-image: url('../images/hering-md.png');
		width:310px;
		height: 53px;
		margin-left:0px;
	}

}


@media (max-width: 990px) {

	#header 
	{
		padding-top:118px;
	}

	#header > nav#main-menu.navbar.navbar-default.navbar-fixed-top > div.container > div.navbar-header
	{
		min-height:85px;
		width:auto;
		min-width:100%;
		margin-right:0px;
	}

	.navbar-toggle, 
	.navbar-default .navbar-toggle {
		display: block;
		border:1px solid #EE1D23;
		top:35px;
		margin-right: 0px;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: transparent;
	}
	.navbar-toggle .icon-bar, 
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #EE1D23;
	}

	#main-slider ul.bxslider > li.item > div.slideritem .slider-content-box
	{
		margin-top:80%;
		margin-left:0%;
	}

}

@media (max-width: 768px) {

	h1, .h1 
	{
		font-size:26px;
	}

	h2, .h2 
	{
		font-size:26px;
	}

	h3, .h3 
	{
		font-size:20px;
	}

	#logo, .navbar-brand 
	{
		margin-left:10px;
	}

	#main-slider ul.bxslider > li.item > div.slideritem
	{
		max-height:400px;
	}

	#main-slider ul.bxslider > li.item > div.slideritem .slider-content-box
	{
		margin-top:38%;
		margin-left:auto;
		margin-right:auto;
	}

	#main-slider > div.bx-wrapper > div.bx-viewport > ul.bxslider > li.item > div.slideritem > div.container > div.row > div
	{
		text-align:center;
	}

	.navbar-toggle, 
	.navbar-default .navbar-toggle {
		top:35px;
		margin-right: 0px;
	}

	#header
	{
		padding-top: 88px;
	}

	section .text-big, 
	.text-big 
	{
		font-size:130.0%;
		line-height:160%;
	}

	#unternehmen > div.container > div.row > div.col-sm-6 > div.imageborder:first-child
	{
		margin-bottom:30px;
	}

	#frmContact.form-horizontal > fieldset > div.form-group.col-sm-6 > div.col-sm-12,
	#frmContact.form-horizontal > fieldset.col-sm-6 > div.form-group > div.col-sm-12,
	#frmContact.form-horizontal > fieldset.col-sm-12 > div.form-group > div.col-sm-12
	{
		padding-left:0px;
		padding-right:0px;
	}

}

@media (max-width: 540px) {

	#logo, .navbar-brand 
	{
		background-image: url('../images/hering-kl.png');
		width:146px;
		height: 62px;
		margin-left:15px;
	}

	#main-slider > div.bx-wrapper > div.bx-viewport > ul.bxslider > li.item.slide1 > div.slideritem > img
	{
		height:205px;
	}

}

@media (max-width: 500px) {

	h1, .h1,
	h2, .h2 
	{
		font-size:20px;
	}

	h3, .h3 
	{
		font-size:16px;
	}

}


@media (max-width: 400px) {

	.navbar-toggle, .navbar-default .navbar-toggle
	{
		top: 29px;
	}

	#tel 
	{
		position:absolute;
		right:70px;
		top:37px;
		background-image: url('../images/icon-telefon.png');
		background-repeat:no-repeat; 
		background-position:10px 6px;
		display:block;
		width:44px;
		height: 34px;
		line-height:32px;
		padding:10px 10px 10px 10px;
		text-decoration:none;
		text-indent:-99999px;
		border:1px solid #ee1d23;
		border-radius: 4px;
	}

}



@media (max-width: 360px) {

	#tel 
	{
		right:60px;
	}

}